Quikrbox Web Store - Bug #8056

Add & edit product > price fields why taking more than 2 digits after decimal? Througout the website

it should take round off values please make sure
10/03/2023 03:33 PM - priyanka Sharma

Status: Closed Start date: 10/03/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

clipboard-202310031530-ktbvy.png
clipboard-202310031531-nodtf.png

History

#1 - 10/17/2023 12:00 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 10/17/2023 04:11 PM - priyanka Sharma
- File clipboard-202310171605-nbkfp.png added
- File clipboard-202310171609-Ixoal.png added

- Status changed from Resolved to Reopened

clipboard-202310171605-nbkfp.png
clipboard-202310171609-Ixoal.png

#3 - 11/10/2023 01:26 PM - olatayo John

- Status changed from Reopened to Resolved

#4 - 11/14/2023 05:46 PM - Mohd Irfan

- File clipboard-202311141745-evqiu.png added

- Status changed from Resolved to Reopened

- Assignee changed from Abhishek Singh PHP to olatayo John

Not fixed!

if discount more than 80%

04/17/2025
clipboard-202311141745-evqiu.png

#5 - 11/15/2023 01:20 PM - olatayo John

- Status changed from Reopened to Resolved

#6 - 11/20/2023 05:23 PM - Mohd Irfan

- Status changed from Resolved to Closed

fixed!
